EESchema Schematic File Version 2
LIBS:LTspice_sym
LIBS:LTspice_ADC
LIBS:LTspice_DAC
LIBS:LTspice_Comparators
LIBS:LTspice_Digital
LIBS:LTspice_FilterProducts
LIBS:LTspice_Misc
LIBS:LTspice_Opamps
LIBS:LTspice_Optos
LIBS:LTspice_PowerProducts
LIBS:LTspice_References
LIBS:LTspice_SpecialFunctions
LIBS:LTspice_Switches
LIBS:power
LIBS:device
LIBS:switches
LIBS:relays
LIBS:motors
LIBS:transistors
LIBS:conn
LIBS:linear
LIBS:regul
LIBS:74xx
LIBS:cmos4000
LIBS:adc-dac
LIBS:memory
LIBS:xilinx
LIBS:microcontrollers
LIBS:dsp
LIBS:microchip
LIBS:analog_switches
LIBS:motorola
LIBS:texas
LIBS:intel
LIBS:audio
LIBS:interface
LIBS:digital-audio
LIBS:philips
LIBS:display
LIBS:cypress
LIBS:siliconi
LIBS:opto
LIBS:atmel
LIBS:contrib
LIBS:valves
LIBS:eSim_Analog
LIBS:eSim_Devices
LIBS:eSim_Digital
LIBS:eSim_Hybrid
LIBS:eSim_Miscellaneous
LIBS:eSim_Plot
LIBS:eSim_Power
LIBS:eSim_Sources
LIBS:eSim_Subckt
LIBS:eSim_User
EELAYER 25 0
EELAYER END
$Descr A4 11693 8268
encoding utf-8
Sheet 1 1
Title "LTspice_SampleAndHold"
Date "24/06/20 16:01"
Rev "1.0"
Comp ""
Comment1 "Converted from LTspice"
Comment2 ""
Comment3 ""
Comment4 ""
$EndDescr
$Comp
L sample A1
U 1 1 59E9ACCC
P 6000 2950
F 0 "A1" H 6100 2850 50  0000 L CNN
F 1 "sample" H 6100 2750 50  0000 L CNN
	1    6000 2950
	 1    0    0    -1  
$EndComp
$Comp
L sample A2
U 1 1 59E9ACCC
P 6000 3600
F 0 "A2" H 6100 3500 50  0000 L CNN
F 1 "sample" H 6100 3400 50  0000 L CNN
	1    6000 3600
	 1    0    0    -1  
$EndComp
$Comp
L voltage V1
U 1 1 59E9ACCC
P 4850 3500
F 0 "V1" H 4950 3400 50  0000 L CNN
F 1 "SINE(0 1 300)" H 4950 3300 50  0000 L CNN
	1    4850 3500
	 1    0    0    -1  
$EndComp
$Comp
L voltage V2
U 1 1 59E9ACCC
P 5550 3850
F 0 "V2" H 5650 3750 50  0000 L CNN
F 1 "PULSE(0 1 0 1u 1u 50u 100u)" H 5650 3650 50  0000 L CNN
	1    5550 3850
	 1    0    0    -1  
$EndComp
Wire Wire Line
	5750 2850 5450 2850
Wire Wire Line
	6400 3000 6300 3000
Wire Wire Line
	5750 3150 5550 3150
Wire Wire Line
	5450 3500 5450 2850
Wire Wire Line
	5450 3500 4850 3500
Wire Wire Line
	5750 3500 5450 3500
Wire Wire Line
	4850 3550 4850 3500
Wire Wire Line
	6400 3650 6300 3650
Wire Wire Line
	5550 3700 5550 3150
Wire Wire Line
	5750 3700 5550 3700
Wire Wire Line
	4850 3850 4850 3800
Wire Wire Line
	5550 3900 5550 3700
Wire Wire Line
	5550 4250 5550 4150
Connection ~ 5450 3500
Connection ~ 5550 3700
$Comp
L GND #PWR?
U 1 1 59E9AE0E
P 5550 4250
F 0 "#PWR?" H 5550 4000 50  0001 C CNN
F 1 "GND" H 5550 4100 50  0000 C CNN
	1    5550 4250
	1    0    0    -1
$EndComp
$Comp
L GND #PWR?
U 1 1 59E9AE0E
P 4850 3850
F 0 "#PWR?" H 4850 3600 50  0001 C CNN
F 1 "GND" H 4850 3700 50  0000 C CNN
	1    4850 3850
	1    0    0    -1
$EndComp
Text Label 6400 3000 0    60   ~ 0
A
Text Label 6400 3650 0    60   ~ 0
B
Text Label 4850 3500 0    60   ~ 0
IN
Text Notes 5350 2800 0   50   ~ 0
.tran 10m
Text Notes 6825 4300 0   50   ~ 0
This example schematic is supplied for informational/educational purposes only.
Text Notes 6000 4525 0   50   ~ 0
This output follows the input whenever the S/H input is true.
Text Notes 6475 3150 0   50   ~ 0
This output latches to the input when the CLK input goes TRUE.
Text Notes 6475 3650 0   50   ~ 0
The behavioral Sample and Hold has two modes of operation.
Wire Notes Line
	5350 2650 5350 2650
Wire Notes Line
	5350 2650 5350 2650
Wire Notes Line
	5350 2650 5350 2650
Wire Notes Line
	5350 2650 5350 2650
$EndSCHEMATC